.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, .125);
  border-radius: 0.25rem;
  font-weight: 400;
  box-shadow: 0 2px 5px 0;

  a {
    color: $black;
  }

  > a {
    text-decoration: none;
    height: 100%;
  }

  .card-title {
    font-size: 1.75rem;
    line-height: 1.14286;
    margin-bottom: 2rem;
    padding: 0;
    color: $black;
    font-weight: 400;
    word-wrap: break-word;
  }

  &:hover > a .card-body .card-title {
    text-decoration: underline;
  }
}

.results-per-theme-container .card {
  border: 2px solid var(--xs-sec-400);
  background-color: var(--xs-sec-400);
  box-shadow: 4px 6px 5px 0 var(--bs-gray-400);
  transition: 0.3s;
  transition-property: background-color, border-color;
  margin: 0.5rem 0;
  min-height: 120px;

  .card-title {
    font-size: 1.25rem;
    transition: 0.3s;
    transition-property: color;
    color: var(--xs-sec-text-color);
  }

  a {
    text-decoration: none;
    transition: 0.3s;
    transition-property: color;
    color: var(--xs-sec-text-color);
  }

  &:hover {
    background-color: var(--xs-sec-600);
    border-color: var(--xs-sec-600);

    .card-title {
      text-decoration: underline;
      color: var(--xs-sec-text-color);
    }

    a {
      color: var(--xs-sec-text-color);
    }
  }
}

.text-right {
  text-align: right !important;
}
